<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
	package="org.anddev.amatidev.pvb"
	android:versionName="1.2.3" android:versionCode="24">

    <uses-sdk android:minSdkVersion="7" />

	<uses-permission android:name="android.permission.VIBRATE" />
	<uses-permission android:name="android.permission.INTERNET" />
	<uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
	<uses-permission android:name="android.permission.GET_ACCOUNTS" />
	<uses-permission android:name="android.permission.WAKE_LOCK" />
	<uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />

    <application android:icon="@drawable/icon" android:label="@string/app_name" >
        <activity android:name=".PlantsVsBugs"
                  android:label="@string/app_name">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
	 <meta-data android:name="BaiduMobAd_APP_ID" android:value="b766bbfe" /> 
		<meta-data android:name="BaiduMobAd_APP_SEC" android:value="b766bbfe" />
		<activity android:name="com.baidu.mobads.AppActivity" 
		    android:configChanges="keyboard|keyboardHidden|orientation" />
	<activity android:name="com.openfeint.internal.ui.IntroFlow"
              android:label="IntroFlow"
              android:configChanges="orientation|keyboardHidden"
              android:theme="@android:style/Theme.NoTitleBar"/>
	<activity android:name="com.openfeint.api.ui.Dashboard"
              android:label="Dashboard"
              android:configChanges="orientation|keyboardHidden"
              android:theme="@android:style/Theme.NoTitleBar"/>
	<activity android:name="com.openfeint.internal.ui.Settings"
              android:label="Settings"
              android:configChanges="orientation|keyboardHidden"
              android:theme="@android:style/Theme.NoTitleBar"/>
	<activity android:name="com.openfeint.internal.ui.NativeBrowser"
              android:label="NativeBrowser"
              android:configChanges="orientation|keyboardHidden"
			  android:theme="@android:style/Theme.NoTitleBar"/>


    </application>
</manifest>